<xapCache source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\WCFExample\Bin\Debug\WCFExample.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="9/9/2010 5:29:00 PM">
  <file source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\WCFExample\obj\Debug\WCFExample.dll" archivePath="WCFExample.dll" lastWriteTime="9/9/2010 5:29:00 PM" />
  <file source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\WCFExample\ServiceReferences.ClientConfig" archivePath="ServiceReferences.ClientConfig" lastWriteTime="9/1/2010 3:29:14 PM" />
  <file source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\WCFExample\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="9/9/2010 5:29:00 PM" />
</xapCache>